#JDK Font Configuration Generated File: *Do Not Edit*
#Tue Dec 13 10:44:08 CET 2016
sansserif.0.27.family=Liberation Sans
sansserif.1.11.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
sansserif.2.11.family=FreeSans
monospaced.3.41.family=FreeSerif
monospaced.1.27.family=Gentium
monospaced.3.11.family=Nimbus Mono L
serif.1.9.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Bold.ttf
serif.0.7.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
monospaced.0.18.family=Droid Serif
serif.2.19.family=DejaVu Sans
serif.3.24.family=Courier New
monospaced.0.21.family=wasy10
monospaced.2.26.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
serif.3.18.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-BoldItalic.ttf
monospaced.0.17.file=/usr/share/fonts/truetype/gentium-basic/GenBasR.ttf
monospaced.3.44.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
monospaced.2.1.family=DejaVu Sans Mono
sansserif.2.9.family=VL Gothic
serif.2.27.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
serif.1.13.family=Droid Serif
monospaced.1.10.file=/usr/share/fonts/truetype/freefont/FreeMonoBold.ttf
sansserif.1.28.family=wasy10
sansserif.3.12.family=FreeSans
sansserif.2.14.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf
monospaced.3.0.family=DejaVu Sans Mono
serif.3.20.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Italic.ttf
sansserif.3.8.family=Nimbus Sans L
sansserif.3.32.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
sansserif.1.31.family=Liberation Sans
sansserif.1.23.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
monospaced.2.28.family=FreeSerif
sansserif.0.22.family=cmmi10
monospaced.2.9.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrro8a.pfb
monospaced.1.19.family=Droid Arabic Kufi
monospaced.1.7.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrb8a.pfb
sansserif.3.4.file=/usr/share/fonts/truetype/msttcorefonts/Verdana_Bold_Italic.ttf
monospaced.0.5.file=/usr/share/fonts/X11/Type1/n022003l.pfb
monospaced.1.22.family=KanjiStrokeOrders
sansserif.2.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
serif.3.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf
sansserif.1.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf
sansserif.3.38.family=cmmi10
serif.2.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf
monospaced.0.13.family=Arial
sansserif.0.6.family=Nimbus Sans L
serif.2.14.family=Liberation Sans
sansserif.2.29.family=wasy10
sansserif.1.5.family=Verdana
monospaced.1.22.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.2.14.file=/usr/share/fonts/truetype/liberation/LiberationSans-Italic.ttf
sansserif.2.32.family=Liberation Sans Narrow
serif.3.9.family=FreeSerif
serif.3.32.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
sansserif.2.4.family=Verdana
serif.1.23.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
monospaced.3.29.family=DejaVu Serif
sansserif.1.23.family=FreeMono
sansserif.3.3.family=DejaVu Sans
monospaced.2.23.family=Liberation Sans Narrow
sansserif.0.8.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
monospaced.1.14.family=DejaVu Sans
monospaced.3.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-BoldOblique.ttf
serif.3.15.family=Droid Serif
monospaced.2.15.file=/usr/share/fonts/truetype/freefont/FreeSansOblique.ttf
sansserif.3.19.file=/usr/share/fonts/truetype/droid/DroidSerif-BoldItalic.ttf
monospaced.3.33.file=/usr/share/fonts/truetype/freefont/FreeSerifBold.ttf
sansserif.3.33.family=FreeMono
serif.1.6.family=FreeSerif
serif.0.25.family=Liberation Sans Narrow
sansserif.2.28.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Regular.ttf
sansserif.0.1.family=DejaVu Sans
sansserif.0.19.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Regular.ttf
sansserif.2.24.family=FreeSerif
serif.0.17.file=/usr/share/fonts/truetype/droid/DroidSerif-Regular.ttf
serif.2.5.family=Times New Roman
sansserif.3.21.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-BoldItalic.ttf
sansserif.1.0.family=DejaVu Sans
sansserif.1.12.file=/usr/share/fonts/truetype/freefont/FreeSerifBold.ttf
sansserif.2.30.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
serif.3.4.family=Times New Roman
serif.1.10.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf
sansserif.0.13.family=Courier New
monospaced.3.24.family=Liberation Sans
serif.0.8.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
monospaced.3.18.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
monospaced.2.27.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
serif.3.19.file=/usr/share/fonts/truetype/freefont/FreeSansBoldOblique.ttf
sansserif.0.length=29
serif.1.26.family=wasy10
serif.1.length=33
monospaced.0.18.file=/usr/share/fonts/truetype/droid/DroidSerif-Regular.ttf
monospaced.3.45.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
serif.3.10.family=FreeSerif
serif.2.28.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
sansserif.3.25.family=FreeSerif
monospaced.3.20.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Bold_Italic.ttf
serif.0.17.family=Droid Serif
monospaced.1.11.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
sansserif.2.15.file=/usr/share/fonts/truetype/gentium-basic/GenBasI.ttf
serif.3.21.file=/usr/share/fonts/truetype/gentium/GenI102.ttf
monospaced.0.20.file=/usr/share/fonts/truetype/gentium/GenR102.ttf
sansserif.3.33.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
serif.0.20.family=wasy10
sansserif.1.24.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
sansserif.1.14.family=DejaVu Sans Mono
serif.2.0.family=DejaVu Serif
monospaced.1.8.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
sansserif.3.5.file=/usr/share/fonts/truetype/msttcorefonts/Verdana.ttf
monospaced.0.6.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrr8a.pfb
sansserif.2.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf
serif.3.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf
serif.2.27.family=VL Gothic
sansserif.1.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
serif.2.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf
monospaced.2.length=38
monospaced.3.9.family=Nimbus Mono L
serif.1.18.family=Liberation Sans Narrow
serif.2.30.family=wasy10
monospaced.1.23.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
serif.1.21.family=FreeSans
serif.2.15.file=/usr/share/fonts/truetype/droid/DroidSerif-Italic.ttf
serif.3.33.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
sansserif.2.15.family=Gentium Basic
sansserif.3.20.family=Courier
serif.1.24.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
monospaced.3.45.family=cmmi10
monospaced.2.36.family=Liberation Sans Narrow
sansserif.0.20.file=/usr/share/fonts/truetype/gentium/GenR102.ttf
monospaced.0.7.family=VL Gothic
sansserif.0.9.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
serif.3.28.family=KanjiStrokeOrders
monospaced.0.25.family=KanjiStrokeOrders
monospaced.1.6.family=Nimbus Mono L
monospaced.3.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Oblique.ttf
monospaced.1.30.family=Standard Symbols L
serif.3.31.family=OpenSymbol
monospaced.2.16.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Italic.ttf
monospaced.2.5.family=Courier New
monospaced.3.34.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf
serif.2.22.family=FreeMono
sansserif.3.16.family=DejaVu Serif
sansserif.2.29.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
monospaced.3.4.family=Andale Mono
serif.0.18.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Regular.ttf
sansserif.3.22.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf
sansserif.1.13.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Bold.ttf
sansserif.0.26.family=KanjiStrokeOrders
serif.1.11.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf
sansserif.2.31.file=/usr/share/fonts/X11/Type1/s050000l.pfb
monospaced.3.37.family=Droid Arabic Kufi
sansserif.2.10.family=Droid Sans Fallback
serif.0.20.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
monospaced.3.40.family=FreeSans
monospaced.1.26.family=VL PGothic
monospaced.2.31.family=VL PGothic
serif.0.9.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
monospaced.0.17.family=Gentium Basic
monospaced.3.19.file=/usr/share/fonts/truetype/freefont/FreeSerifBoldItalic.ttf
monospaced.0.2.family=Andale Mono
serif.3.23.family=DejaVu Sans Mono
monospaced.2.28.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
monospaced.0.20.family=Gentium
monospaced.1.1.family=DejaVu Sans Mono
monospaced.0.19.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Regular.ttf
sansserif.1.9.family=Droid Sans Fallback
monospaced.3.46.file=/usr/share/fonts/X11/Type1/s050000l.pfb
serif.2.29.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Regular.ttf
monospaced.3.21.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf
monospaced.2.0.family=DejaVu Sans Mono
monospaced.1.12.file=/usr/share/fonts/truetype/freefont/FreeSerifBold.ttf
sansserif.2.8.family=Nimbus Sans L
sansserif.2.16.file=/usr/share/fonts/truetype/liberation/LiberationSans-Italic.ttf
monospaced.2.30.file=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
serif.3.22.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
sansserif.1.27.family=Gentium
monospaced.0.21.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
sansserif.3.34.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
fcversion=21100
sansserif.3.11.family=FreeSans
sansserif.1.25.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
sansserif.0.18.family=Droid Serif
monospaced.2.27.family=FreeSans
sansserif.0.21.family=wasy10
monospaced.3.32.family=DejaVu Sans
monospaced.1.9.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
monospaced.1.18.family=Droid Sans Ethiopic
sansserif.3.6.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Bold_Italic.ttf
monospaced.0.7.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
sansserif.2.4.file=/usr/share/fonts/truetype/msttcorefonts/Verdana_Italic.ttf
serif.3.4.file=/usr/share/fonts/truetype/msttcorefonts/Times_New_Roman_Bold_Italic.ttf
monospaced.1.21.family=FreeSans
sansserif.1.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
serif.2.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf
serif.1.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf
monospaced.0.12.family=OpenSymbol
serif.0.29.family=DejaVu Sans
sansserif.0.5.family=Arial
serif.2.9.family=FreeSerif
sansserif.2.28.family=Droid Sans Ethiopic
monospaced.1.24.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
serif.2.16.file=/usr/share/fonts/truetype/gentium/GenI102.ttf
sansserif.1.4.family=Verdana
serif.3.34.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
serif.1.25.file=/usr/share/fonts/truetype/gentium/GenR102.ttf
serif.3.8.family=FreeSerif
sansserif.1.19.family=Droid Arabic Kufi
sansserif.2.3.family=DejaVu Sans
monospaced.3.28.family=FreeSerif
sansserif.1.22.family=KanjiStrokeOrders
sansserif.3.2.family=DejaVu Sans
sansserif.0.21.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
monospaced.2.19.family=Gentium Basic
monospaced.2.22.family=Gentium
monospaced.3.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf
monospaced.1.13.family=Arial
monospaced.2.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Oblique.ttf
serif.2.35.family=KanjiStrokeOrders
monospaced.2.17.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf
serif.0.6.family=FreeSerif
sansserif.3.29.family=Droid Sans Ethiopic
monospaced.3.35.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf
monospaced.3.10.file=/usr/share/fonts/X11/Type1/n022004l.pfb
serif.1.5.family=Nimbus Roman No9 L
sansserif.3.32.family=KanjiStrokeOrders
serif.0.24.family=Standard Symbols L
sansserif.0.0.family=DejaVu Sans
serif.0.19.file=/usr/share/fonts/truetype/gentium/GenR102.ttf
sansserif.3.23.file=/usr/share/fonts/truetype/gentium/GenI102.ttf
sansserif.2.23.family=FreeMono
sansserif.1.14.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf
serif.2.4.family=Times New Roman
serif.1.12.file=/usr/share/fonts/truetype/gentium-basic/GenBasB.ttf
sansserif.2.32.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Regular.ttf
serif.2.30.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
serif.3.3.family=DejaVu Serif
serif.0.21.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
monospaced.3.23.family=Gentium Basic
monospaced.2.14.family=FreeSerif
serif.3.36.family=cmmi10
monospaced.2.29.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
serif.0.length=30
serif.1.25.family=Gentium
monospaced.3.22.file=/usr/share/fonts/truetype/dustin/Dustismo_Roman_Italic_Bold.ttf
monospaced.1.13.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Bold.ttf
sansserif.3.24.family=DejaVu Sans Mono
serif.0.1.family=DejaVu Serif
sansserif.2.17.file=/usr/share/fonts/truetype/droid/DroidSerif-Italic.ttf
monospaced.2.31.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
serif.0.16.family=Gentium Basic
serif.3.23.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-BoldOblique.ttf
monospaced.0.22.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
sansserif.3.35.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
sansserif.1.26.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
serif.1.0.family=DejaVu Serif
sansserif.3.10.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
sansserif.0.10.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
monospaced.3.15.family=FreeMono
sansserif.3.7.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Bold.ttf
monospaced.0.8.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
sansserif.2.5.file=/usr/share/fonts/truetype/msttcorefonts/Verdana.ttf
serif.3.5.file=/usr/share/fonts/truetype/msttcorefonts/Times_New_Roman_Bold.ttf
monospaced.2.9.family=Courier
sansserif.1.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf
serif.2.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf
serif.2.26.family=DejaVu Sans
serif.1.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf
monospaced.1.length=34
monospaced.3.8.family=Nimbus Mono L
serif.1.17.family=Courier
monospaced.1.25.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
serif.2.17.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrro8a.pfb
serif.3.35.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
serif.1.20.family=FreeMono
serif.1.26.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
serif.3.10.file=/usr/share/fonts/truetype/freefont/FreeSerifBold.ttf
serif.0.11.family=Courier New
monospaced.3.44.family=wasy10
serif.0.10.file=/usr/share/fonts/truetype/msttcorefonts/Arial.ttf
sansserif.0.22.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
monospaced.2.35.family=Standard Symbols L
monospaced.0.6.family=Courier
monospaced.3.10.family=Nimbus Mono L
serif.3.27.family=Liberation Sans Narrow
monospaced.3.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf
monospaced.0.24.family=Liberation Sans Narrow
monospaced.1.5.family=Nimbus Mono L
monospaced.2.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-BoldOblique.ttf
monospaced.2.18.file=/usr/share/fonts/truetype/dustin/Dustismo_Roman_Italic.ttf
serif.2.18.family=Liberation Sans Narrow
monospaced.3.36.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Bold.ttf
monospaced.2.4.family=Andale Mono
monospaced.3.11.file=/usr/share/fonts/X11/Type1/n022003l.pfb
serif.2.21.family=DejaVu Sans
monospaced.3.3.family=DejaVu Sans Mono
sansserif.3.24.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-BoldOblique.ttf
serif.1.12.family=Gentium Basic
sansserif.1.15.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf
serif.1.13.file=/usr/share/fonts/truetype/droid/DroidSerif-Bold.ttf
sansserif.2.33.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
sansserif.3.7.family=Arial
serif.2.31.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
sansserif.0.25.family=Liberation Sans Narrow
monospaced.3.36.family=Droid Sans Ethiopic
serif.0.22.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
sansserif.1.30.family=Standard Symbols L
monospaced.1.25.family=OpenSymbol
monospaced.2.30.family=DejaVu Sans
serif.3.19.family=FreeSans
monospaced.0.16.family=VL PGothic
monospaced.0.1.family=DejaVu Sans Mono
sansserif.0.9.family=FreeSans
serif.3.22.family=DejaVu Sans
sansserif.0.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
sansserif.3.37.family=wasy10
monospaced.1.0.family=DejaVu Sans Mono
monospaced.3.23.file=/usr/share/fonts/truetype/gentium-basic/GenBasBI.ttf
monospaced.1.14.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf
serif.2.13.family=Gentium Basic
sansserif.2.18.file=/usr/share/fonts/truetype/gentium/GenI102.ttf
monospaced.2.32.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Regular.ttf
serif.3.24.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Bold.ttf
monospaced.0.23.file=/usr/share/fonts/X11/Type1/s050000l.pfb
sansserif.3.36.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
sansserif.1.27.file=/usr/share/fonts/truetype/gentium/GenR102.ttf
sansserif.1.26.family=VL PGothic
sansserif.3.11.file=/usr/share/fonts/truetype/freefont/FreeSansBoldOblique.ttf
sansserif.2.31.family=Standard Symbols L
sansserif.2.20.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Italic.ttf
sansserif.0.17.family=Gentium Basic
sansserif.0.11.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
monospaced.2.26.family=DejaVu Sans
sansserif.0.20.family=Gentium
monospaced.3.31.family=DejaVu Sans
sansserif.3.8.file=/usr/share/fonts/X11/Type1/n019024l.pfb
monospaced.0.9.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
monospaced.1.17.family=Droid Serif
sansserif.2.6.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Italic.ttf
serif.3.6.file=/usr/share/fonts/X11/Type1/n021024l.pfb
sansserif.1.4.file=/usr/share/fonts/truetype/msttcorefonts/Verdana_Bold.ttf
serif.2.4.file=/usr/share/fonts/truetype/msttcorefonts/Times_New_Roman_Italic.ttf
monospaced.1.20.family=Liberation Sans Narrow
version=1
serif.1.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf
serif.3.14.family=Liberation Sans
serif.1.9.family=Courier New
serif.0.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf
monospaced.0.11.family=FreeSerif
sansserif.0.4.family=Verdana
monospaced.1.26.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
serif.2.18.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Italic.ttf
sansserif.2.27.family=VL PGothic
serif.2.8.family=FreeSerif
serif.3.36.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
sansserif.1.3.family=DejaVu Sans
serif.1.27.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
serif.3.11.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
monospaced.0.10.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
sansserif.1.18.family=Droid Sans Ethiopic
serif.3.7.family=Nimbus Roman No9 L
serif.2.20.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Oblique.ttf
serif.0.11.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New.ttf
monospaced.3.27.family=FreeSans
sansserif.1.21.family=Liberation Sans Narrow
sansserif.0.23.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrr8a.pfb
monospaced.2.18.family=Dustismo Roman
sansserif.0.12.family=OpenSymbol
monospaced.2.21.family=Droid Serif
monospaced.3.4.file=/usr/share/fonts/truetype/msttcorefonts/Andale_Mono.ttf
monospaced.2.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf
monospaced.2.19.file=/usr/share/fonts/truetype/gentium-basic/GenBasI.ttf
monospaced.1.12.family=FreeSerif
serif.1.29.family=Standard Symbols L
monospaced.3.37.file=/usr/share/fonts/truetype/droid/DroidKufi-Bold.ttf
monospaced.1.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf
serif.2.34.family=Liberation Sans Narrow
sansserif.3.28.family=DejaVu Serif
serif.0.5.family=Nimbus Roman No9 L
monospaced.3.12.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrbo8a.pfb
sansserif.2.19.family=Courier
serif.1.4.family=Times New Roman
sansserif.3.25.file=/usr/share/fonts/truetype/freefont/FreeSerifBold.ttf
serif.0.23.family=Courier
sansserif.1.16.file=/usr/share/fonts/truetype/gentium-basic/GenBasB.ttf
serif.1.14.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Bold.ttf
serif.2.3.family=DejaVu Serif
sansserif.2.22.family=DejaVu Sans Mono
serif.2.32.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
serif.0.23.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrr8a.pfb
monospaced.3.19.family=FreeSerif
serif.3.2.family=DejaVu Serif
sansserif.1.13.family=Courier New
monospaced.3.22.family=Dustismo Roman
monospaced.2.13.family=FreeMono
serif.3.35.family=Droid Sans Fallback
sansserif.0.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf
monospaced.3.24.file=/usr/share/fonts/truetype/liberation/LiberationSans-BoldItalic.ttf
monospaced.1.15.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf
serif.1.24.family=VL PGothic
sansserif.2.19.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrro8a.pfb
monospaced.2.33.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
serif.3.25.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf
monospaced.0.24.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Regular.ttf
serif.0.0.family=DejaVu Serif
sansserif.3.37.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
sansserif.3.23.family=Gentium
serif.0.15.family=VL PGothic
sansserif.1.28.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
sansserif.3.12.file=/usr/share/fonts/truetype/freefont/FreeSansOblique.ttf
sansserif.2.14.family=DejaVu Serif
sansserif.2.21.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf
sansserif.0.12.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
sansserif.1.30.file=/usr/share/fonts/X11/Type1/s050000l.pfb
sansserif.3.9.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
monospaced.3.14.family=Droid Sans Fallback
sansserif.2.7.file=/usr/share/fonts/truetype/msttcorefonts/Arial.ttf
monospaced.1.9.family=Droid Sans Fallback
serif.3.7.file=/usr/share/fonts/X11/Type1/n021004l.pfb
monospaced.1.33.family=DejaVu Sans
sansserif.1.5.file=/usr/share/fonts/truetype/msttcorefonts/Verdana.ttf
serif.2.5.file=/usr/share/fonts/truetype/msttcorefonts/Times_New_Roman.ttf
monospaced.2.8.family=Nimbus Mono L
serif.1.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf
serif.2.25.family=Courier New
serif.3.30.family=FreeSans
serif.0.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf
monospaced.0.length=29
monospaced.3.7.family=Courier New
monospaced.1.27.file=/usr/share/fonts/truetype/gentium/GenR102.ttf
serif.2.19.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf
serif.1.16.family=Trebuchet MS
serif.3.37.file=/usr/share/fonts/X11/Type1/s050000l.pfb
serif.1.28.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
sansserif.3.15.family=FreeSerif
monospaced.2.20.file=/usr/share/fonts/truetype/liberation/LiberationSans-Italic.ttf
serif.3.12.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Bold_Italic.ttf
monospaced.0.11.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
serif.2.21.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
serif.0.12.file=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
serif.0.10.family=Arial
sansserif.0.24.file=/usr/share/fonts/X11/Type1/s050000l.pfb
monospaced.3.43.family=VL PGothic
serif.1.30.file=/usr/share/fonts/truetype/liberation/LiberationSans-BoldItalic.ttf
monospaced.2.34.family=cmmi10
monospaced.3.5.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Bold_Italic.ttf
monospaced.0.5.family=Nimbus Mono L
serif.3.26.family=Droid Sans Ethiopic
monospaced.2.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf
monospaced.1.4.family=Courier New
monospaced.3.38.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Bold.ttf
monospaced.1.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf
serif.2.17.family=Courier
monospaced.3.13.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
monospaced.2.3.family=DejaVu Sans Mono
sansserif.1.8.family=VL Gothic
serif.2.20.family=DejaVu Sans Mono
sansserif.3.26.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Bold.ttf
monospaced.3.2.family=DejaVu Sans Mono
sansserif.1.17.file=/usr/share/fonts/truetype/droid/DroidSerif-Bold.ttf
sansserif.2.7.family=Arial
serif.1.11.family=DejaVu Sans Mono
serif.1.15.file=/usr/share/fonts/truetype/msttcorefonts/Comic_Sans_MS_Bold.ttf
serif.2.33.file=/usr/share/fonts/X11/Type1/s050000l.pfb
serif.0.24.file=/usr/share/fonts/X11/Type1/s050000l.pfb
sansserif.3.10.family=Droid Sans Fallback
sansserif.3.6.family=Arial
sansserif.0.24.family=Standard Symbols L
monospaced.3.35.family=DejaVu Serif
serif.3.18.family=Liberation Sans Narrow
monospaced.0.15.family=DejaVu Serif
monospaced.0.0.family=DejaVu Sans Mono
sansserif.0.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf
serif.3.21.family=Gentium
monospaced.3.25.file=/usr/share/fonts/truetype/droid/DroidSerif-BoldItalic.ttf
monospaced.1.16.file=/usr/share/fonts/truetype/gentium-basic/GenBasB.ttf
sansserif.3.36.family=VL PGothic
serif.0.28.family=Liberation Sans Narrow
monospaced.2.34.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
serif.3.26.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Bold.ttf
serif.2.12.family=Courier New
monospaced.0.25.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
sansserif.3.38.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
sansserif.1.29.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
sansserif.3.13.file=/usr/share/fonts/truetype/freefont/FreeSansBold.ttf
sansserif.1.25.family=OpenSymbol
sansserif.2.30.family=cmmi10
sansserif.2.22.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Oblique.ttf
sansserif.0.13.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New.ttf
sansserif.2.2.family=DejaVu Sans
sansserif.0.16.family=VL PGothic
sansserif.1.31.file=/usr/share/fonts/truetype/liberation/LiberationSans-BoldItalic.ttf
sansserif.3.1.family=DejaVu Sans
monospaced.3.30.family=Gentium
sansserif.2.8.file=/usr/share/fonts/X11/Type1/n019023l.pfb
serif.3.8.file=/usr/share/fonts/truetype/freefont/FreeSerifBoldItalic.ttf
monospaced.1.16.family=Gentium Basic
sansserif.1.6.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Bold.ttf
serif.2.6.file=/usr/share/fonts/X11/Type1/n021023l.pfb
serif.0.9.family=OpenSymbol
serif.1.4.file=/usr/share/fonts/truetype/msttcorefonts/Times_New_Roman_Bold.ttf
sansserif.3.length=40
serif.0.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf
serif.3.13.family=Gentium Basic
serif.1.8.family=Arial
monospaced.1.28.file=/usr/share/fonts/truetype/lyx/wasy10.ttf
monospaced.0.10.family=FreeSans
serif.1.32.family=DejaVu Sans
serif.1.29.file=/usr/share/fonts/X11/Type1/s050000l.pfb
serif.2.7.family=Nimbus Roman No9 L
sansserif.2.26.family=Courier New
monospaced.2.21.file=/usr/share/fonts/truetype/droid/DroidSerif-Italic.ttf
serif.3.13.file=/usr/share/fonts/truetype/gentium-basic/GenBasBI.ttf
sansserif.3.31.family=Liberation Sans Narrow
monospaced.0.12.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
monospaced.1.30.file=/usr/share/fonts/X11/Type1/s050000l.pfb
serif.2.22.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
sansserif.1.17.family=Droid Serif
serif.3.6.family=Nimbus Roman No9 L
sansserif.0.25.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Regular.ttf
serif.1.31.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-BoldItalic.ttf
sansserif.1.20.family=Courier
monospaced.2.17.family=DejaVu Serif
sansserif.0.11.family=FreeSerif
monospaced.3.6.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Italic.ttf
monospaced.2.4.file=/usr/share/fonts/truetype/msttcorefonts/Andale_Mono.ttf
monospaced.3.39.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
monospaced.1.2.file=/usr/share/fonts/truetype/msttcorefonts/Andale_Mono.ttf
monospaced.1.11.family=FreeMono
serif.3.length=38
monospaced.3.14.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
serif.2.33.family=Standard Symbols L
monospaced.0.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf
serif.0.4.family=Times New Roman
sansserif.3.27.family=DejaVu Sans Mono
serif.0.19.family=Gentium
sansserif.3.27.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf
sansserif.1.18.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Bold.ttf
sansserif.2.18.family=Gentium
serif.1.3.family=DejaVu Serif
serif.1.16.file=/usr/share/fonts/truetype/msttcorefonts/Trebuchet_MS_Bold.ttf
serif.2.34.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Regular.ttf
sansserif.2.21.family=DejaVu Serif
serif.0.25.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Regular.ttf
serif.2.2.family=DejaVu Serif
monospaced.3.18.family=FreeMono
serif.3.1.family=DejaVu Serif
sansserif.1.12.family=FreeSerif
monospaced.0.28.family=DejaVu Sans
monospaced.2.12.family=FreeMono
serif.3.34.family=wasy10
sansserif.0.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
monospaced.3.26.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-BoldItalic.ttf
monospaced.1.17.file=/usr/share/fonts/truetype/droid/DroidSerif-Bold.ttf
sansserif.3.19.family=Droid Serif
monospaced.2.35.file=/usr/share/fonts/X11/Type1/s050000l.pfb
serif.3.27.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Bold.ttf
monospaced.0.26.file=/usr/share/fonts/truetype/liberation/LiberationSans-Italic.ttf
sansserif.3.39.file=/usr/share/fonts/X11/Type1/s050000l.pfb
monospaced.2.10.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
sansserif.3.22.family=DejaVu Serif
sansserif.3.14.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
serif.0.14.family=VL Gothic
sansserif.2.23.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
sansserif.0.14.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf
sansserif.2.13.family=FreeSerif
sansserif.1.32.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-BoldItalic.ttf
monospaced.0.9.family=FreeMono
monospaced.1.29.family=cmmi10
sansserif.2.9.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
monospaced.3.13.family=VL Gothic
serif.3.9.file=/usr/share/fonts/truetype/freefont/FreeSerifItalic.ttf
sansserif.1.7.file=/usr/share/fonts/X11/Type1/n019004l.pfb
monospaced.1.8.family=VL Gothic
serif.2.7.file=/usr/share/fonts/X11/Type1/n021003l.pfb
monospaced.1.32.family=Liberation Sans Narrow
serif.1.5.file=/usr/share/fonts/X11/Type1/n021004l.pfb
monospaced.2.7.family=Nimbus Mono L
monospaced.0.23.family=Standard Symbols L
serif.0.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf
monospaced.1.29.file=/usr/share/fonts/truetype/lyx/cmmi10.ttf
serif.1.15.family=Comic Sans MS
monospaced.2.22.file=/usr/share/fonts/truetype/gentium/GenI102.ttf
serif.3.14.file=/usr/share/fonts/truetype/liberation/LiberationSans-BoldItalic.ttf
monospaced.0.13.file=/usr/share/fonts/truetype/msttcorefonts/Arial.ttf
monospaced.3.40.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
sansserif.3.14.family=FreeSans
monospaced.1.31.file=/usr/share/fonts/truetype/liberation/LiberationSans-BoldItalic.ttf
serif.2.23.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
monospaced.3.39.family=KanjiStrokeOrders
sansserif.0.26.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.1.32.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
sansserif.2.10.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
monospaced.2.33.family=wasy10
monospaced.3.7.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Bold.ttf
monospaced.0.19.family=Droid Sans Ethiopic
monospaced.2.5.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Italic.ttf
monospaced.0.4.family=Courier New
monospaced.1.24.family=FreeSerif
monospaced.1.3.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Bold.ttf
sansserif.3.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
monospaced.1.3.family=Courier New
monospaced.3.15.file=/usr/share/fonts/truetype/freefont/FreeMonoBoldOblique.ttf
monospaced.0.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf
sansserif.0.8.family=Droid Sans Fallback
serif.2.16.family=Gentium
monospaced.2.2.family=DejaVu Sans Mono
sansserif.3.28.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf
sansserif.1.7.family=Nimbus Sans L
sansserif.1.19.file=/usr/share/fonts/truetype/droid/DroidKufi-Bold.ttf
serif.1.17.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrb8a.pfb
monospaced.3.1.family=DejaVu Sans Mono
sansserif.2.6.family=Arial
serif.2.35.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.1.10.family=DejaVu Sans
serif.0.26.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.2.10.file=/usr/share/fonts/truetype/freefont/FreeSansOblique.ttf
sansserif.3.30.file=/usr/share/fonts/truetype/droid/DroidKufi-Bold.ttf
sansserif.3.5.family=Verdana
cachedir.2=/home1/km771143/.fontconfig
cachedir.1=/home1/km771143/.cache/fontconfig
monospaced.3.34.family=DejaVu Sans
cachedir.0=/var/cache/fontconfig
monospaced.2.25.family=DejaVu Sans
serif.3.17.family=Courier
sansserif.0.4.file=/usr/share/fonts/truetype/msttcorefonts/Verdana.ttf
monospaced.0.14.family=DejaVu Sans
monospaced.3.27.file=/usr/share/fonts/truetype/freefont/FreeSansBoldOblique.ttf
monospaced.1.18.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Bold.ttf
serif.3.20.family=Courier New
monospaced.2.36.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Regular.ttf
serif.3.28.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
sansserif.3.35.family=OpenSymbol
monospaced.0.27.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Italic.ttf
serif.0.27.family=Liberation Sans
monospaced.2.11.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
sansserif.0.3.family=DejaVu Sans
serif.2.11.family=Arial
sansserif.3.15.file=/usr/share/fonts/truetype/freefont/FreeSerifBoldItalic.ttf
sansserif.2.24.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
sansserif.1.2.family=DejaVu Sans
sansserif.0.15.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf
serif.0.13.file=/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf
sansserif.2.1.family=DejaVu Sans
sansserif.0.15.family=DejaVu Serif
monospaced.3.26.family=Liberation Sans Narrow
sansserif.3.0.family=DejaVu Sans
sansserif.1.8.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
serif.2.8.file=/usr/share/fonts/truetype/freefont/FreeSerifItalic.ttf
monospaced.1.15.family=DejaVu Serif
serif.1.6.file=/usr/share/fonts/truetype/freefont/FreeSerifBold.ttf
monospaced.2.20.family=Liberation Sans
serif.0.4.file=/usr/share/fonts/truetype/msttcorefonts/Times_New_Roman.ttf
serif.0.8.family=FreeSans
sansserif.2.length=34
serif.1.28.family=cmmi10
serif.3.12.family=Arial
serif.1.7.family=FreeSerif
monospaced.2.23.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Italic.ttf
serif.1.31.family=Liberation Sans Narrow
serif.3.15.file=/usr/share/fonts/truetype/droid/DroidSerif-BoldItalic.ttf
monospaced.0.14.file=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
monospaced.3.41.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
serif.2.6.family=Nimbus Roman No9 L
monospaced.1.32.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-BoldItalic.ttf
sansserif.3.30.family=Droid Arabic Kufi
serif.2.24.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
serif.0.22.family=cmmi10
sansserif.0.27.file=/usr/share/fonts/truetype/liberation/LiberationSans-Italic.ttf
sansserif.1.16.family=Gentium Basic
sansserif.2.11.file=/usr/share/fonts/truetype/freefont/FreeSansOblique.ttf
sansserif.1.20.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrb8a.pfb
monospaced.3.8.file=/usr/share/fonts/X11/Type1/n022024l.pfb
monospaced.2.16.family=Arial
sansserif.0.10.family=FreeMono
monospaced.3.21.family=DejaVu Serif
monospaced.2.6.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New.ttf
monospaced.1.4.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Italic.ttf
serif.2.29.family=Droid Sans Ethiopic
sansserif.3.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf
monospaced.3.16.file=/usr/share/fonts/truetype/freefont/FreeMonoOblique.ttf
monospaced.0.2.file=/usr/share/fonts/truetype/msttcorefonts/Andale_Mono.ttf
monospaced.1.10.family=FreeMono
serif.2.32.family=cmmi10
serif.0.3.family=DejaVu Serif
sansserif.3.29.file=/usr/share/fonts/truetype/droid/DroidSansEthiopic-Bold.ttf
serif.0.18.family=Droid Sans Ethiopic
serif.1.23.family=VL Gothic
serif.1.18.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Bold.ttf
serif.1.2.family=DejaVu Serif
sansserif.2.17.family=Droid Serif
serif.0.27.file=/usr/share/fonts/truetype/liberation/LiberationSans-Italic.ttf
serif.2.11.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Italic.ttf
serif.2.1.family=DejaVu Serif
serif.1.20.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
monospaced.3.17.family=FreeMono
sansserif.1.11.family=FreeSans
monospaced.0.27.family=Liberation Sans Narrow
monospaced.2.11.family=Droid Sans Fallback
sansserif.0.5.file=/usr/share/fonts/truetype/msttcorefonts/Arial.ttf
serif.3.33.family=VL PGothic
monospaced.3.28.file=/usr/share/fonts/truetype/freefont/FreeSerifItalic.ttf
monospaced.1.19.file=/usr/share/fonts/truetype/droid/DroidKufi-Bold.ttf
serif.1.19.family=KanjiStrokeOrders
monospaced.2.37.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.2.24.family=OpenSymbol
serif.3.29.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
monospaced.0.28.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
sansserif.3.18.family=Liberation Sans
monospaced.3.6.family=Courier New
monospaced.2.12.file=/usr/share/fonts/truetype/freefont/FreeMonoOblique.ttf
sansserif.3.16.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf
monospaced.3.30.file=/usr/share/fonts/truetype/gentium/GenI102.ttf
sansserif.2.25.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
serif.0.13.family=DejaVu Sans Mono
sansserif.0.16.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
sansserif.0.28.family=Liberation Sans Narrow
serif.0.14.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
sansserif.2.12.family=FreeSans
monospaced.2.37.family=KanjiStrokeOrders
monospaced.3.42.family=OpenSymbol
monospaced.0.8.family=Droid Sans Fallback
monospaced.1.28.family=wasy10
sansserif.1.9.file=/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf
monospaced.3.12.family=Courier
serif.2.9.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
serif.1.7.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
monospaced.1.31.family=Liberation Sans
serif.0.5.file=/usr/share/fonts/X11/Type1/n021003l.pfb
serif.3.25.family=DejaVu Sans
monospaced.0.22.family=cmmi10
monospaced.2.24.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf
serif.3.16.file=/usr/share/fonts/truetype/msttcorefonts/Trebuchet_MS_Bold_Italic.ttf
monospaced.0.15.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf
serif.1.14.family=Droid Sans Ethiopic
monospaced.3.42.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
monospaced.1.33.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
sansserif.1.29.family=cmmi10
serif.2.25.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New.ttf
sansserif.3.13.family=FreeSans
sansserif.3.9.family=VL Gothic
sansserif.0.28.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Italic.ttf
monospaced.3.38.family=Liberation Sans Narrow
sansserif.2.12.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
sansserif.1.32.family=Liberation Sans Narrow
sansserif.1.21.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Bold.ttf
monospaced.2.29.family=OpenSymbol
sansserif.0.23.family=Courier
monospaced.3.9.file=/usr/share/fonts/X11/Type1/n022023l.pfb
monospaced.2.32.family=Droid Sans Ethiopic
monospaced.2.7.file=/usr/share/fonts/X11/Type1/n022023l.pfb
monospaced.1.5.file=/usr/share/fonts/X11/Type1/n022004l.pfb
monospaced.0.3.family=Courier New
monospaced.1.23.family=FreeSans
sansserif.3.2.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf
monospaced.3.17.file=/usr/share/fonts/truetype/freefont/FreeMonoBold.ttf
monospaced.0.3.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New.ttf
sansserif.2.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf
sansserif.3.39.family=Standard Symbols L
monospaced.1.2.family=Andale Mono
serif.3.0.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf
sansserif.0.7.family=VL Gothic
serif.2.15.family=Droid Serif
sansserif.1.6.family=Arial
serif.1.19.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
sansserif.2.33.family=KanjiStrokeOrders
serif.0.28.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Italic.ttf
monospaced.1.20.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Bold.ttf
serif.2.12.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Italic.ttf
sansserif.2.5.family=Verdana
sansserif.0.19.family=Droid Sans Ethiopic
serif.3.30.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
sansserif.1.24.family=FreeSerif
serif.1.21.file=/usr/share/fonts/truetype/freefont/FreeSans.ttf
sansserif.3.4.family=Verdana
monospaced.3.33.family=FreeSerif
monospaced.2.24.family=DejaVu Serif
sansserif.0.6.file=/usr/share/fonts/X11/Type1/n019003l.pfb
monospaced.3.29.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf
serif.3.16.family=Trebuchet MS
monospaced.2.13.file=/usr/share/fonts/truetype/freefont/FreeMono.ttf
sansserif.3.34.family=FreeSerif
sansserif.3.17.file=/usr/share/fonts/truetype/gentium-basic/GenBasBI.ttf
monospaced.3.31.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
serif.0.26.family=KanjiStrokeOrders
sansserif.0.2.family=DejaVu Sans
serif.2.10.family=FreeSans
sansserif.2.26.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New.ttf
sansserif.2.25.family=OpenSymbol
sansserif.0.17.file=/usr/share/fonts/truetype/gentium-basic/GenBasR.ttf
sansserif.1.1.family=DejaVu Sans
serif.0.15.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
serif.3.5.family=Times New Roman
sansserif.1.10.file=/usr/share/fonts/truetype/freefont/FreeSansBold.ttf
sansserif.2.0.family=DejaVu Sans
sansserif.0.14.family=DejaVu Sans Mono
monospaced.3.25.family=Droid Serif
serif.1.8.file=/usr/share/fonts/truetype/msttcorefonts/Arial_Bold.ttf
serif.0.6.file=/usr/share/fonts/truetype/freefont/FreeSerif.ttf
serif.0.7.family=FreeMono
sansserif.1.length=33
serif.1.27.family=Droid Sans Fallback
serif.2.length=36
serif.3.11.family=FreeSerif
monospaced.2.25.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf
serif.3.17.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrbo8a.pfb
monospaced.0.16.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
sansserif.3.26.family=Courier New
monospaced.3.43.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
serif.1.30.family=Liberation Sans
serif.2.26.file=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
sansserif.2.13.file=/usr/share/fonts/truetype/freefont/FreeSerifItalic.ttf
serif.0.21.family=Droid Sans Fallback
sansserif.1.15.family=DejaVu Serif
sansserif.3.31.file=/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Bold.ttf
sansserif.2.20.family=Liberation Sans Narrow
sansserif.1.22.file=/usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
serif.3.0.family=DejaVu Serif
monospaced.2.15.family=FreeSans
monospaced.2.8.file=/usr/share/fonts/X11/Type1/n022003l.pfb
monospaced.3.20.family=Arial
serif.3.37.family=Standard Symbols L
monospaced.1.6.file=/usr/share/fonts/X11/Type1/n022003l.pfb
sansserif.3.3.file=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
monospaced.0.4.file=/usr/share/fonts/truetype/msttcorefonts/Courier_New_Italic.ttf
serif.2.28.family=VL PGothic
sansserif.2.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
serif.3.1.file=/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf
monospaced.3.length=47
serif.2.31.family=Droid Sans Fallback
serif.0.2.family=DejaVu Serif
serif.1.22.family=OpenSymbol
serif.0.29.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf
sansserif.2.16.family=Liberation Sans
serif.1.1.family=DejaVu Serif
monospaced.1.21.file=/usr/share/fonts/truetype/freefont/FreeSansBold.ttf
serif.2.13.file=/usr/share/fonts/truetype/gentium-basic/GenBasI.ttf
sansserif.3.21.family=Liberation Sans Narrow
serif.3.31.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
monospaced.3.46.family=Standard Symbols L
serif.1.22.file=/usr/share/fonts/truetype/openoffice/opens___.ttf
monospaced.3.16.family=FreeMono
sansserif.1.10.family=FreeSans
serif.3.29.family=FreeMono
monospaced.0.26.family=Liberation Sans
sansserif.0.7.file=/usr/share/fonts/truetype/fonts-japanese-gothic.ttf
monospaced.1.7.family=Courier
monospaced.2.10.family=VL Gothic
serif.3.32.family=VL Gothic
monospaced.2.6.family=Courier New
monospaced.2.14.file=/usr/share/fonts/truetype/freefont/FreeSerifItalic.ttf
serif.2.23.family=FreeSans
sansserif.3.18.file=/usr/share/fonts/truetype/liberation/LiberationSans-BoldItalic.ttf
monospaced.3.32.file=/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf
sansserif.3.17.family=Gentium Basic
monospaced.3.5.family=Courier New
sansserif.2.27.file=/usr/share/fonts/truetype/vlgothic/VL-PGothic-Regular.ttf
sansserif.0.18.file=/usr/share/fonts/truetype/droid/DroidSerif-Regular.ttf
serif.0.12.family=DejaVu Sans
serif.0.16.file=/usr/share/fonts/truetype/gentium-basic/GenBasR.ttf
sansserif.3.20.file=/usr/share/fonts/type1/texlive-fonts-recommended/pcrbo8a.pfb
